HELP! Vray 3.6 saying "Unable to Acquire License" - REALLY? AGAIN?!

vray
unhandled

#21

FYI - New Vray 3.60.03 available. Popped up in my email as I was leaving a message for Novedge people. Going to try it, and figured I’d let you know.


#22

Good catch! I’m rendering soon, so I’ll get it downloaded and installed soon.


#23

For sure. And found out from @Pascal that Vray 3.6.X isnt yet compatible with Rhino 6.7, which is most likely my problem. :neutral_face:

Alan


(foreigner) #24

It’s working with my rhino 6.7 last rs fine.


#25

Ugh. What Vray and Rhino versions are you on, please?

Alan


(Wmc) #26

Currently using the following (working versions)

RHINO 6 SR6 (6.6.18177.16151, 6/26/2018)
V-Ray for Rhinoceros 6 3.60.03

Each of the V-Ray upgrades and re-installs have had “hiccups” (and I use the dongle). Reboots are always required in my case if that is of any help.

I also use both programs for my day to day existence so can’t afford to be part of the Rhino “Service Release Candidate” update program. I’m also always ready to downgrade if necessary (in an emergency).

With all of that said, both McNeel & ChaosGroup are two of the most diligent software developers i’ve seen in the last 30 years.


(foreigner) #27

This is ,

Rhino 6 SR7 2018-7-2 (Rhino 6, 6.7.18183.14071, Git hash:master @ 9cbbaac139cbf6c0802c2e0e73e0a1f88fd0021a4a)
Licence type: Not For Resale Lab, build 2018-07-02
License details: Stand-Alone

Windows 10.0 SR0.0 or greater (Physical RAM: 7.8Gb)

Untitled


#28

I only see Rhino SR 6 as a full release. Is SR 7 a release candidate?


(foreigner) #29

Yeah it’s .


#30

This is the name of the Vray installer version I downloaded and won’t work:

vray_adv_36003_rhino_6_win_x64


#31

#32

Did you got it working? I installed this version too and the licences for VfR3.6 at Rhino 6 and VfR2 at Rhino 5 doesn’t work anymore. Only installing VfR2 helps me to work on my projects again.

ScreenShot9641


#33

I found a solution - I installed an old VfR3 version based on license server 4.5.1 and anything was fine. Than I installed VfR3.6.4, but disabled the new license server installation. Now anything runs fine. Seems to be there is something wrong with the new license server of VfR3.6.4